Subject: Pseudopotentials problems in NWChem!!!

From: Chi-Yuan Chen <chenca = email.uc.edu>
Date: Sat, 21 May 2005 15:45:03 -0400

Dear Sirs:

I have to use pseudopotentials(Vanderbilt ultra-soft 
pseudopotentials & Troullier-Martins norm-conserving 
pseudopotentials) in CPMD to simulate some proton transfer 
phenomena, but I do have some problems need to be clarified 
first.

1)For Vanderbilt ultra-soft pseudopotentials, does Pspw have 
this pseudopotential? If it does, what's the keyword?
Do I need to specify the cutoff radius for it, or it has 
default value?
2)For Troullier-Martins norm-conserving pseudopotentials, 
how to decide the cutoff radius for different atoms? Is 
there any principle for choosing/calculating cutoff radius?
There are only three different atoms(C, N, and H) in my 
system, but I need to know how to specify the cutoff radius 
for different atoms.

Thanks in advance. 

Chi-Yuan Chen
Graduate Student

OBR Center 
for Computer-Aided Molecular Design
Department of Chemical and Materials Engineering
University of Cincinnati
Cincinnati, Ohio 45221-0171
Email: chenca = email.uc.edu